<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F7F9FB"
    >
  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:orientation="vertical"
      >
    <EditText
        android:id="@+id/et_url"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#4A4A4A"
        />
    <EditText
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:text="Hello 3, I'm nice to meet you."
        android:inputType="textMultiLine"
        android:textColor="#4A4A4A"
        android:ems="10"
        android:layout_below="@+id/et_url"
        android:id="@+id/etOralEvalText"
        android:layout_centerHorizontal="true"
        />
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="rrippiqkzu56isoibebccqlqnthmq3lreralxtyy"
        android:hint="appKey"
        android:textColor="#4A4A4A"
        android:id="@+id/etAppKey"
        android:gravity="left"
        />
    <ProgressBar
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:id="@+id/progressBar"
        style="@android:style/Widget.ProgressBar.Horizontal"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        >
      <Button
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="@string/start"
          android:textColor="#4A4A4A"
          android:background="#d6d7d7"
          android:id="@+id/btStart"
          />
      <Button
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Play"
          android:textColor="#4A4A4A"
          android:layout_marginLeft="5dp"
          android:background="#d6d7d7"
          android:id="@+id/play_b"
          />
      <Button
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Cancel"
          android:layout_marginLeft="5dp"
          android:textColor="#4A4A4A"
          android:background="#d6d7d7"
          android:id="@+id/cancel_b"
          />
      <Button
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Retry"
          android:layout_marginLeft="5dp"
          android:textColor="#4A4A4A"
          android:background="#d6d7d7"
          android:id="@+id/retry_b"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:textColor="#4A4A4A"
          android:gravity="center"
          android:textSize="15sp"
          android:text="使用默认配置"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/cbDefaultConfig"
            android:layout_width="47dp"
            android:layout_height="25dp"
            android:layout_centerInParent="true"
            android:background="@drawable/check_box_bg"
            android:checked="true"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:orientation="horizontal"
        >
      <Button
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:singleLine="false"
          android:layout_marginLeft="15dp"
          android:layout_marginRight="15dp"
          android:textColor="@android:color/black"
          android:background="#d6d7d7"
          android:textSize="20sp"
          android:gravity="center"
          android:text="本地音频评测"
          android:id="@+id/btSelect"
          />
      <Button
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:singleLine="false"
          android:layout_marginLeft="15dp"
          android:layout_marginRight="15dp"
          android:textColor="@android:color/black"
          android:background="#d6d7d7"
          android:textSize="20sp"
          android:gravity="center"
          android:text="设置配置"
          android:id="@+id/btConfig"
          />
    </LinearLayout>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textColor="#4A4A4A"
        android:layout_marginTop="10dp"
        android:singleLine="false"
        android:id="@+id/tvResult"
        />
  </LinearLayout>
</ScrollView>